<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title>Fechas Especiales</title>
	<link rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
		integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
		crossorigin="anonymous" />
	<link rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" />
	<link rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
</h:head>
<body>

	<div class="container">
		<br /> <br /> <br />
		<div class="row">
			<div class="col-md-2"
				style="text-decoration: none; text-decoration: underline; display: inline-block;">
				<a href="registrar.xhtml"> <i class="fa fa-arrow-circle-left"
					style="font-size: 48px;"></i>
				</a>

			</div>
			<div class="col-md-2">
				<h3>Año Actual:</h3>

			</div>
			<div class="col-md-4"
				style="background-color: #333; border-radius: 80px 20px">
				<h2 style="color: #fff; text-align: center; text-decoration: none;">Control
					De Actividades</h2>
			</div>
			<div class="col-md-2"></div>

			<div class="col-md-2"
				style="text-decoration: none; text-decoration: underline; display: inline-block;">
				<a href=""> <i class="fa fa-cog fa-spin"
					style="font-size: 48px;"></i>
				</a>


			</div>
		</div>
		<br /> <br /> <br /> <br /> <br />
		<div class="row">
			<div class="col-md-2"></div>
			<div class="col-md-5">
				<p:outputLabel value="Fecha:"></p:outputLabel>
				&nbsp;&nbsp;&nbsp;
				<p:inputText value="" style="border-radius: 50px 50px;" type="date"></p:inputText>
				&nbsp;&nbsp;&nbsp; <span class="fa fa-calendar"
					style="font-size: 25px;"></span> <br /> <br /> <br />
				&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
				<p:commandButton value="Guardar Fecha" class="btn btn-success"></p:commandButton>
			</div>

			<div class="col-md-4">
				<p:panelGrid>
					<p:dataTable>
						<p:column headerText="Fecha">

						</p:column>
						<p:column headerText="Descripcion">

						</p:column>
						<p:column headerText="Seleccion">

						</p:column>

					</p:dataTable>

				</p:panelGrid>


			</div>
			<div class="col-md-1"></div>

		</div>
	</div>

</body>
</html>
